*{
 list-style-type: none;

}

.blogSections{
    overflow-x: hidden;
}
.nextDivSection h1{
    font-family: 'Poppins', sans-serif;
    font-weight: 800;
    text-align: center;
    margin-top: 2rem;
}
.AboutImageSectionTwo{
    background-attachment: fixed;
   filter: blur(0.5px);
   color: white;
   font-family: initial;
    background-image: url("../img/aboutBackground.webp");
    background-attachment: fixed;
    background-position: center end;
    background-repeat: no-repeat;
    background-size: cover;
    object-fit: cover;
    height: 50vh;
    width: 100vw; 
    position: relative;      
}
.imagestitel{
    text-align: center;
    margin-top: 3rem;
}
.MoreAboutUS h1{
    font-size: 30px;
	font-weight: 800;
	color:darkgreen;
	font-family: Cambria, Cochin, Georgia, Times, 'Times New Roman', serif;
}
.nextDivSection h1{
    font-family: 'Alegreya Sans', sans-serif;
    font-size: 45px;
    color: darkgreen;
    font-weight: 700;
}
.parasection{
    margin-top: 2rem;
    margin-left: 2.5rem;
    font-family:  'Open Sans', sans-serif;
    font-weight: 600;
    color: black;
}
.parasectionTwo{

   font-family:  'Open Sans', sans-serif;  
   left: -60px;
}

.parasectionTwo h2{
    font-family: Cambria, Cochin, Georgia, Times, 'Times New Roman', serif;
    color: green;
}
.parasectionTwo  p{
    margin-top: 1rem;
    font-family:  'Open Sans', sans-serif; 
    font-weight: 600;   
}
.parasectionTwo  p span{
    color: goldenrod;
}
.parasection span{
    color: goldenrod;
}
.imagesection{
    margin-left: 2rem;
}
.brochure{
    margin-top: 3rem;
    background-color: black;
    color: white;
    border: none;
    outline: none;
    padding: 10px;
    font-size: 18px;
    border-bottom: 2px solid rgb(255, 255, 255);
    border-left: 3px solid darkgreen;
    border-right: 2px solid white ;
    border-top:3px solid darkgreen ;
    border-radius: 10px;
}
.buttonDiv{
    display: flex;
    justify-content: center;
    align-items: center;
}
.accordion-button{
    color: rgb(227, 83, 5);
    font-weight: 700;
    font-family: Cambria, Cochin, Georgia, Times, 'Times New Roman', serif;
}
.MoreAboutUS { 
    margin-left: 3rem;
    font-family:  'Open Sans', sans-serif;
    text-align: justify;   
}
.MoreAboutContent{
    display: flex;
    justify-content: center;
}
.MoreAboutContentPara{
    max-width: 1100px;
    font-weight: 600;
    color: black;
    font-family:'Open Sans', 'Helvetica Neue', sans-serif;
}
.MoreAboutUS p span{
    color: goldenrod;
}
.CeoAbout h1{
    font-family: 'Alegreya Sans', sans-serif;
    font-size: 45px;
    color: darkgreen;
    font-weight: 700;
}
.leaderSection {
    text-align: center;
    margin-top: 3rem;
    font-family: 'Alegreya Sans', sans-serif;
    font-size: 45px;
    color: darkgreen;
    font-weight: 700;
}
/* -----------------------card css-------------------- */
.card-title {
    color:darkgreen;
    font-size: 2em;
    text-align: center;
    font-weight: 700;
    font-family: Cambria, Cochin, Georgia, Times, 'Times New Roman', serif;
}
.small-desc {
    font-size: 1em;
    font-weight: 400;
    line-height: 1.5em;
    font-family:'Open Sans', 'Helvetica Neue', sans-serif;
}
.go-corner {
    display: flex;
    align-items: center;
    justify-content: center;
    position: absolute;
    width: 2em;
    height: 2em;
    overflow: hidden;
    top: 0;
    right: 0;
    background: linear-gradient(135deg, #08dc0c, #08dc0c);
    border-radius: 0 4px 0 32px;
}
.go-arrow {
    margin-top: -4px;
    margin-right: -4px;
    color: white;
    font-family: courier, sans;
}
.card {
    display: block;
    position: relative;
    max-width: 400px;
    max-height: 320px;
    background-color: #f2f8f9;
    border-radius: 10px;
    padding: 2em 1.2em;
    margin: 12px;
    text-decoration: none;
    z-index: 0;
    overflow: hidden;
    font-family: Arial, Helvetica, sans-serif;
    margin-left: 6rem;
}
.card:before {
    content: '';
    position: absolute;
    z-index: -1;
    top: -16px;
    right: -16px;
    background: linear-gradient(135deg, #08dc0c, #03870c);
    height: 32px;
    width: 32px;
    border: 1px solid darkgreen;
    border-radius: 32px;
    transform: scale(1);
    transform-origin: 50% 50%;
    transition: transform 0.35s ease-out;
}
.card:hover:before {
    transform: scale(28); 
}
.card:hover .small-desc {
    transition: all 0.5s ease-out;
    color: rgba(255, 255, 255, 0.8);
}
.card:hover .card-title {
    transition: all 0.5s ease-out;
    color: #ffffff;
}
.value{
    font-size: 30px;
    font-weight: 700;
    color: black;
    margin-left: 3rem;
    margin-top: 1rem;   
}
.counterSection i{
    font-size: 40px;
    margin-left: 1.5rem;
    text-align: center;
    width: 100px;
    height: 100px;
    border: 1px solid darkgreen;
    border-radius: 50%;
    background-color: darkgreen;
    color: white;
    padding: 20px;
}
.counterSection h4{
    font-size: 20px;
    margin-top: 1.5rem;
    font-family: Arial, Helvetica, sans-serif;
    color: green;
    font-weight: 700;
}
.card2 {
    padding: 20px;
    width: auto;
    min-height: 10px;
    border-radius: 5px;
    background: #3b6c02;
    box-shadow: 5px 5px 6px #dadada,
                 -5px -5px 6px #f6f6f6;
    transition: 0.3s;
    color: white;
}
.card2:hover {
    translate: 0 -10px;
    transition: 0.3s;
}
.card-title {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 25px;
    font-weight: 600;
    margin: 15px 0 0 10px;
    font-size: 20px;
    color: #ffffff !important;
}
.card-image {
    min-height: 170px;
    background: url("../img/KuchethaFibers.jpg");
    border-radius: 5px;
    box-shadow: inset 2px 2px 10px #363535,
              inset -8px -8px 10px #4e4c4c;
}
.card-body {
    margin: 13px 0 0 10px;
    color: rgb(31, 31, 31);
    font-size: 15px;
}
.certificated{
    border: 3px solid green ;
}
.footer {
    float: right;
    margin: 28px 0 0 18px;
    font-size: 13px;
    color: #636363;
}
.by-name {
    font-weight:700;
  }
  .minheight
  {
      min-height: 400px;
  }
.card-image{
    background-image: url("../img/KuchethaFibers.jpg");
    background-repeat: no-repeat;
    background-size: cover;
    object-fit: cover;
    background-position: center;
}
.card-image3 {
    height: 170px;
    background: url("../img/Milmen.jpg");
    object-fit: cover;
    border-radius: 5px;
    box-shadow: inset 2px 2px 10px #363535,
              inset -8px -8px 10px #4e4c4c;
}
.card-image2 {
    min-height: 180px;
    background: url("../img/sanmaan.jpeg");
    border-radius: 5px;
    object-fit: cover;
    box-shadow: inset 2px 2px 10px #363535,
              inset -8px -8px 10px #4e4c4c;
}
.card-image2{
    background-image: url("../img/sanmaan.jpeg");
    background-repeat: no-repeat;
    background-size: cover;
    object-fit: cover;
    background-position: center;
}
.card-image3{
    background-image: url("../img/Milmen.jpg");
    background-repeat: no-repeat;
    background-size: cover;
    object-fit: cover;
    background-position: center;
}
.certificateImages{
    width: 250px;
    height: 150px;
}
.certificattitle{
    max-width: 700px;
}
.certificateImage{
    cursor: pointer;
}
.certificateImage img{
    transition: 1s linear;
}
.certificateImage:hover img{
    transform: scale(0.9);
}
.popupImage{
    position: fixed;
    top: 0;
    left: 0;
    background:rgba(0,0,0,0.9) ;
    height:100% ;
    width:100% ;
    z-index: 100;
    display: none;
}
.popupImage span{
    position: absolute;
    top: 0;
    left: 10px;
    font-size:40px ;
    font-weight:bolder ;
    color:#fff ;
    cursor: pointer;
    z-index: 100;
}
.popupImage img{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    border:5px solid #fff ;
    border-radius:5px ;
    width:750px ;
    object-fit: cover;
}
.certificatContainer{
    margin-left: 7rem;
}
.ContactDiv{
    width: 70px;
    height: 250px;
    background: rgba(255,255,255,0.2);
    box-shadow: 0px 4px 16px rgba(0, 0, 0, 0.4);
    position: absolute;
    right:  0;
    top: 30%;
    border-top-left-radius: 15px;
    border-bottom-left-radius: 15px;
    position:fixed;
}
.iconList{
    display: flex;
    flex-direction: column;
    justify-content: space-evenly;
    align-items: center;
}
.iconList i{
    font-size: 35px;
    margin-top: 20px;
}
.fa-facebook{
    color: blue;
    cursor: pointer;
}
.fa-square-instagram{
    color: #E4405F;
    cursor: pointer;
}
.fa-twitter{
    color:	#1DA1F2 ;
    cursor: pointer;   
}
.fa-linkedin{
    color: #0077B5;
    cursor:pointer;
}
/* ----------------------------about background images---------------------------------*/
.aboutBgImages img{
    background-size: cover;
    background-position: center;
    object-fit: cover;
    width: 100vw;
    height: 50vh;
}
.overlay{
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
    top: -180px;
    left: 25%;
    width: 50%;
    height: 20vh;
    border-radius: 5px;
    background-color: rgba(0,0,0,0.4); 
}
.imageText{
    color: #fff;
    font-size: 30px;
    font-weight: bold;
    text-align: center;
    padding: 20px;
    font-family: Cambria, Cochin, Georgia, Times, 'Times New Roman',serif;
}
 /* ---------------------input animations---------------------------------- */
 .skills{
    width: 80%;
    margin: 60px auto;  
    color: #000000;
    padding: 20px;      
    box-sizing: 0 14px 28px rgba(0,0,0,0.25),0 10px 10px rgba(0,0,0,0.22);
}
.skills .skilldiv ul li{
    margin: 20px 0;
    padding: 10px;
    list-style-type: none;
}
ul li{
    list-style-type: none;
}
.skills li h3{
    font-size: 18px;
    font-family: Cambria, Cochin, Georgia, Times, 'Times New Roman', serif;
    color: rgb(0, 0, 0);
    font-weight: 700;
}
.bar{
    background: #000000;
    display: block;
    height: 10px;
    border: 1.5px solid rgb(0, 0, 0);
    background: transparent;
    border-radius: 10px;
    overflow: hidden;
    transition: all 0.3s cubic-bezier(.25,.8,.25,1);
}
.bar:hover{
    box-shadow: 0 14px 28px rgba(0,0,0,0.25), 0 10px 10px rgba(0,0,0,0.22);
    cursor: pointer;
}
.bar span{
    height: 20px;
    float: left;
    border-top-right-radius: 5px;
    background: linear-gradient(90deg, rgba(166,230,11,1) 0%, rgba(14,189,43,1) 15%, rgba(0,228,56,1) 72%, rgba(13,228,128,1) 75%, rgba(29,246,28,1) 88%, rgba(5,230,125,1) 96%);
}
.Leadership{
    width: 80%;
    animation: Leadership 5s;
}
.Global-Market{
    width: 55%;
    animation: Global-Market 5s;
}
.Financial-Acumen{
    width: 65%;
    animation: Financial-Acumen 5s;
}
.Adaptability{
    width: 85%;
    animation: Adaptability 5s;
}
.companyCenter{
    display: flex;
    justify-content: center;
    align-items: center;
}
table tr .tdsection{
    border: 5px double darkgreen;
    border-collapse: collapse;
    padding: 5px;
    width: 450px;
    height: auto;
}
.tableSections{
    margin-bottom: 40px;
    display: flex;
    justify-content: center;
}
.titleTableleft{
    color: #03870c;
    font-size: 20px;
    font-weight: 600;
    font-family: Cambria, Cochin, Georgia, Times, 'Times New Roman',serif;
}
@keyframes Leadership{
  0%{
     
      width: 0%;
  }
  100%{
     
      width: 80%;
  }
}
@keyframes Global-Market{
  0%{
      width: 0%;
  }
  100%{
      width: 55%;
  }
}
@keyframes Financial-Acumen{
  0%{
      width: 0%;
  }
  100%{
      width: 65%;
  }
}
@keyframes Adaptability{
  0%{
      width: 0%;
  }
  100%{
      width: 85%;
  }
}

@media screen and (max-width:981px){
  .imageText{
    font-size:35px ;
  margin-top: 10px;
  }
}
@media screen and (max-width:771px){
  .imageText{
    font-size:30px ;
  margin-top: 30px;
  }
}
@media screen and (max-width:642px){
  .imageText{
    font-size:25px ;
  margin-top: 25px;
  }
  .aboutBgImages img{
    width: 100%;
    background-position: center;
    object-fit: cover;
  }
}
@media screen and (max-width:537px){
  .imageText{
    font-size:25px ;
  margin-top: 20px;
  }
  .aboutBgImages img{
    width: 100%;
  }  
}
@media screen and (max-width:526px){
    .card{
        margin-left: 4rem;
    }
}
@media screen and (max-width:584px){
  .CeoAbout h1{
    font-size: 20px;
  }
}
@media screen and (max-width:541px){
  .buttonDiv{
    margin-top: -20px;
  }
}
@media screen and (max-width:805px){
  .MoreAboutUS h1{
      font-size: 30px;
  }
  .CeoAbout h1{
    font-size: 30px;
  }
  .leaderSection{
    font-size: 30px;
  }


}
@media screen and (max-width:402px){
  .leaderSection{
    font-size: 25px;
  }
}
@media screen and (max-width:383px){
  table tr td{
    padding: 2px;
    font-size: 10px;
    width: auto;
    height: auto;
  }
  .titleTableleft{
    font-size:15px;
}


    li.has-dropdown.open .dropdown{display:block;}